<?php
namespace WpBookingEventFrontend\app\views\category;
use WpBookingEvent\Mvc\Model\Model;
use WpBookingEvent\Mvc\View\View;
use WpBookingEvent\Factory as FactoryAlias;

class CategoryView extends View
{
    public function display($tpl){
        $modelCategories = Model::getInstance('categories');
        $this->list = $modelCategories->getList();
        return parent::display($tpl);
    }
}